INTERFACE
SUBROUTINE GPINO3CH(KSTART,KPROF,KPROMA,KGPLAT,PKOZO)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG
USE YOMDPHY , ONLY : NVCLIS ,NTOZ2D ,NTOZ3D
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KGPLAT(KPROMA)
REAL(KIND=JPRB) ,INTENT(OUT) :: PKOZO(KPROMA,NFLEVG*NVCLIS+1)
END SUBROUTINE GPINO3CH
END INTERFACE
